[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: openldap - force simple auth?



> On Jun 2, 2004, at 9:34 PM, Rick Stevens wrote:
>> Yes, and PHP wants the server to accept LDAP V2.  Make sure you have
>> the
>> "allow bind_v2" in your slapd.conf file.  Restart slapd if you have to
>> alter that file.
>
> Yes, I've got that.  In fact, that's how it came out of the box..
>
> Still no joy..

I think you must read a few:
http://www.openldap.org/doc/admin22/slapdconfig.html#Access%20Control

Regards,
Fernando.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]